<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="287351e4e0e956df22f34222dea0960b">
  <dict>
    <!--2023-11-13 14:36:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:27.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
    <!--2024-07-09 19:49:05.0-->
    <int key="hn_default_nr_option">3</int>
  </dict>
</config>
